MediaWiki:Monobook.css

From FridaV

Jump to: navigation, search
   background: white;
   background: white;
   position: fixed;
   position: fixed;
-
   left: 0;
+
   width: 84%;
-
  right: 0;
+
}
}

Revision as of 01:41, 8 March 2009

/* CSS placed here will affect users of the Monobook skin */

#footer {
  position: fixed;
  bottom: 0px;
  z-index: 100;
  width: 100%;
}

#content {
  position: fixed;
  top: 0;
  bottom: 70px;
  overflow: auto;
  left: 0;
  right: 0;
  
}

#firstHeading {
  background: white;
  position: fixed;
  width: 84%;
}
Personal tools
maps, graphs & data